{
  "id": "expression-interaction",
  "name": "Expression Interaction",
  "version": "0.2.0",
  "description": "Express yourself through interactions with other users, such as hugging, bonking, comforting, etc",
  "main": "index.js"
}
